/*
 * SPI_master.h
 *
 * Created: 23.3.2016 12:00:06
 *  Author: tomino
 */ 


#ifndef SPI_MASTER_H_
#define SPI_MASTER_H_

#endif /* SPI_MASTER_H_ */

void zapni_SPI_master(void);
uint8_t SPI_nahrej(uint8_t co);
uint32_t adresa (uint16_t soubor);
void SPI_zapis(const uint8_t *data, uint16_t soubor);
void SPI_precti(uint16_t soubor);
void SPI_vymaz(uint16_t soubor);